2007年12月28日

[ruby-list:44421] Re: 1.9.0のERBでマルチバイトが扱えません

こんにちは、なかむら(う)です。

In message "[ruby-list:44420] 1.9.0のERBでマルチバイトが扱えません"
on Dec.28,2007 23:23:49, <kmachu@xxxxx> wrote:
| * 対処方法
| 正しいかどうかの自信はないのですが、
| ERB#initialize でテンプレートと同じencodingを指定することで
| 先ほどのサンプルは期待通り動作するようになりました。


$archdirにあるstrscan.soを削除しても期待通り動作するようにな
ると思います。


というわけで、直さないといかんですね。


それでは。
--
U.Nakamura <usa@xxxxx>

投稿者 xml-rpc : 2007年12月28日 23:52
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/68130
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。